
body {
    width: 960px;
    margin: 0px auto;
    padding: 0px;
    font-family: arial, helvetica, sans-serif;
}
img#header-logo {
    margin: 20px 0px;
}

h1 {
    font-size: large;
    font-weight: 100;
    background-color: rgb(0,0,0);
    color: rgb(254,254,254);
    margin: 0px;
    padding: 10px 15px;
}

h3 {
    font-weight: 100;
}


div.third {
    float: left;
    width: 300px;
    height: 250px;
    padding: 10px 0px;
/*    border: 1px dotted rgb(201,201,201);*/
}

div.third p {
    padding: 0px 20px;
}

/*.transparent {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}*/


#navcontainer ul.navlist
{
padding-left: 0;
margin: 10px 0px 0px;
background-color: rgb(101,101,101);
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: rgb(101,101,101);
color: White;
text-decoration: none;
float: left;
border-right: 1px solid rgb(250,250,250);
}

#navcontainer ul li a:hover
{
    background-color: rgb(245,245,245);
    color: rgb(1,1,1);
}

/* submenu */
#submenu-navcontainer { width: 226px; float: right; margin: 0px; padding: 0px;}

#submenu-navcontainer ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
}

#submenu-navcontainer a
{
    display: block;
    padding: 7px 3px;
    width: 220px;
    background-color: rgb(211,211,211);
    border-bottom: 1px solid rgb(250,250,250);
}

#submenu-navcontainer a:link, .navlist a:visited
{
    color: rgb(1,1,1);
    text-decoration: none;
}


#submenu-navcontainer a:hover
{
    background-color: rgb(245,245,245);
    color: rgb(1,1,1);
}

#submenu-navcontainer ul.navlist li.active a, #navcontainer ul.navlist li.active a
{
    background-color: rgb(245,245,245);
    color: rgb(1,1,1);
}

hr#head-spacer {
    clear: both;
    margin: 0px;
    padding: 0px;
    border: none;
    font-size: 1px;
    height:0px;
    background-color: red;
}

div#main-container {
    float: left;
    width: 725px;
    border: 0px solid black;
}

h3.year {
    background-color: rgb(235,235,235);
    border-bottom: 1px dotted rgb(1,1,1);
    padding: 5px;
}


/* Boat check form elements */
form.boat-check {
    background-color: rgb(201,201,201);
}


label {
    display: block;
    margin: 10px 0 0;
}

.required {
    color: rgb(255,1,1);
}

.planning-notice {
    margin: 10px 0 5px;
    padding: 5px 0;
    border-bottom: 1px dotted black;
    font-size: smaller;
}

#planningnotices dd {
    padding: 0;
    margin: 10px 0;
}